#wrapper {
	width: 570px;
	margin-left: 0px;
	margin-right: auto;
	}

.accordionButton {	
	width: 598px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background-color: transparent;
	border-bottom: 1px solid #fff;
	cursor: pointer;
	padding: 5px 5px 5px 30px;
	color:#fff;
	font-variant: small-caps;
	background-image: url(http://toulouse.docteur-it.com/images/acc-button.png);
	background-position: left;
	background-repeat: no-repeat;
	}
	
.accordionContent {	
	width: 590px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fff;
	padding: 5px 5px 5px 5px;
	}
	
	
	.Right {	
	width: 215px;
	}
	.RightContent {	
	width: 245px;
	}
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background-color: transparent;
	background-image: url(http://toulouse.docteur-it.com/images/acc-on.png);
	background-position: left;
	background-repeat: no-repeat;
	color:#000;
}
	
.over {
	background-color: transparent;
	background-image: url(../images/acc-hover.png);
	background-position: left;
	background-repeat: no-repeat;
	color:#000;
	}